There are currently no open bugs.

"phpseclib" versions published in Ubuntu

Focal-proposed (1.0.18-2): universe/misc
Focal (1.0.16-2): universe/misc
Eoan (1.0.16-2): universe/misc
Disco (1.0.14-1): universe/misc
Bionic (1.0.9-1): universe/misc
Xenial-updates (1.0.1-3ubuntu0.1): universe/misc
Xenial (1.0.1-3): universe/misc
Trusty (0.3.5-2): universe/misc